Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 10:06:09 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation noor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noor Bot:  Hi Noor ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6285563929 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535045830            01:47 PM, 22nd Mar                   fatma                   Hi Noor, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:47 PM, 22nd Mar                     noor                    Hi           01:48 PM, 22nd Mar                     noor                    I want to schedule my order delivery           01:48 PM, 22nd Mar                   fatma                   Is this your order number 6285563929?           01:48 PM, 22nd Mar                     noor                    Yes           01:49 PM, 22nd Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           01:49 PM, 22nd Mar                     noor                    Sure           01:49 PM, 22nd Mar                   fatma                   sorry for late reply           01:52 PM, 22nd Mar                     noor                    No worries           01:52 PM, 22nd Mar                   fatma                   i'm checking the order           01:52 PM, 22nd Mar                     noor                    Take your time           01:53 PM, 22nd Mar                   fatma                   is this your correct contact number 556463023 ?           01:53 PM, 22nd Mar                     noor                    Yes           01:54 PM, 22nd Mar                     noor                    Or 0535045830           01:54 PM, 22nd Mar                   fatma                   the other number is wrong ?           01:56 PM, 22nd Mar                     noor                    Then 0556463023           01:56 PM, 22nd Mar                   fatma                   thank you for sharing with us the correct contact number           01:58 PM, 22nd Mar                   fatma                   We will forward this number 0556463023 to our courier team           01:58 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           01:58 PM, 22nd Mar                     noor                    When I’ll receive my order           01:58 PM, 22nd Mar                   fatma                   The courier team will contact you before delivery to inform you about the delivery date           02:01 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:04 PM, 22nd Mar                     noor                    Thank you           02:05 PM, 22nd Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285003